<div class="global_main">
  <p><strong>Reduction in Yield at <xsl:value-of select="*/rate_low"/>% p.a.</strong></p>
  <p> </p>
  <p>The Benefit Illustration is based on a projected investment rate of return of
    <xsl:value-of select="*/rate_low" />% p.a., which is not guaranteed. The illustration shows that upon maturity, the effect of the total deductions could amount to $
    <xsl:value-of select="*/deduct_low" />.</p>
  <p> </p>
  <p>The total deductions would have the effect of reducing the projected investment rate of return upon maturity to
    <xsl:value-of select="*/reductInYield_low" />% p.a.</p>
  <p> </p>
  <p>The difference between the projected investment rate of return of
    <xsl:value-of select="*/rate_low" />% and the rate of return you will receive (based on this illustration) is called the Reduction in Yield at
    <xsl:value-of select="*/rate_low" />% p.a.</p>
  <p> </p>
  <p> </p>


  <p><strong>Reduction in Yield at <xsl:value-of select="*/rate_high"/>% p.a.</strong></p>
  <p> </p>
  <p>The Benefit Illustration is based on a projected investment rate of return of
    <xsl:value-of select="*/rate_high" />% p.a., which is not guaranteed. The illustration shows that upon maturity, the effect of the total deductions could amount to $
    <xsl:value-of select="*/deduct_high" />.</p>
  <p> </p>
  <p>The total deductions would have the effect of reducing the projected investment rate of return upon maturity to
    <xsl:value-of select="*/reductInYield_high" />% p.a.</p>
  <p> </p>
  <p>The difference between the projected investment rate of return of
    <xsl:value-of select="*/rate_high" />% and the rate of return you will receive (based on this illustration) is called the Reduction in Yield at
    <xsl:value-of select="*/rate_high" />% p.a.</p>
</div>